**Erogaciones 98**

***folio***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A4).
COMPUTE posicion_ano = SUBSTR(folio,1,1) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,2,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo		01	'Aguascalientes'
			02	'Baja California'
			03	'Baja California Sur'
			04	'Campeche'
			05	'Chiapas'
			06	'Chihuahua'
			07	'Coahuila'
			08	'Colima'
			09	'Distrito Federal'
			10	'Durango'
			11	'Estado de Mxico'
			12	'Guanajuato'
			13	'Guerrero'
			14	'Hidalgo'
			15	'Jalisco'
			16	'Michoacn'
			17	'Morelos'
			18	'Nayarit'
			19	'Nuevo Len'
			20	'Oaxaca'
			21	'Puebla'
			22	'Quertaro'
			23	'Quintana Roo'
			24	'San Luis Potos'
			25	'Sinaloa'
			26	'Sonora'
			27	'Tabasco'
			28	'Tamaulipas'
			29	'Tlaxcala'
			30	'Veracruz'
			31	'Yucatn'
			32	'Zacatecas'
			33	'Desconocida'.
EXECUTE .

STRING decena (A2).
COMPUTE decena = SUBSTR(folio,4,1) .
VARIABLE LABELS decena 'decena Posicin para decena' .
value labels decena	
			0	'Del 10 al 16 de Agosto'
			1	'Del 20 al 26 de Agosto'
			2	'Del 30 de Agosto al 05 de Septiembre'
			3	'Del 09 al 15 de Septiembre'
 			4	'Del 19 al 25 de Septiembre'
			5	'Del 29 de Septiembre al 05 de Octubre'
			6	'Del 09 al 15 de Octubre'
			7	'Del 19 al 25 de Octubre'
			8	'Del 29 de Octubre al 04 de Noviembre'
			9	'Del 08 al 14 de Noviembre'.

EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,5,3) .
VARIABLE LABELS consecutivo 'consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,8,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog         '0'	'Hogar principal'
			'1'	'Adicional 1'
			'2'	'Adicional 2'
			'3'	'Adicional 3'
			'4'	'Adicional 4'
			'5'	'Adicional 5'
			'6'	'Adicional 6'
			'7'	'Adicional 7'
			'8'	'Adicional 8'
			'9'	'Adicional 9'  .
EXECUTE.






***P2***.
Variable Labels meses 'Meses de referencia del gasto'.

string mes1(A2).
compute mes1= substr(meses, 1, 2).
string mes2(A2).
compute mes2 = substr(meses, 3, 2).
string mes3 (A2).
compute mes3= substr(meses, 5, 2).
string mes4(A2).
compute mes4= substr(meses, 7, 2).
string mes5 (A2).
compute mes5= substr(meses, 9, 2).
string mes6(A2).
compute mes6= substr(meses, 11, 2).


***P3***.
Variable Labels mes1 'Mes pasado'.
Variable Labels mes2 '2 mes anterior'.
Variable Labels mes3 '3 mes anterior'.
Variable Labels mes4 '4 mes anterior'.
Variable Labels mes5 '5 mes anterior'.
Variable Labels mes6 '6 mes anterior'.
execute.

value labels mes1  mes2 mes3 mes4 mes5 mes6       
			  00	'No aplica'
			  01	'Enero'
			  02	'Febrero'
			  03      'Marzo
                                      04      'Abril'
			  05      'Mayo'
			  06      'Junio'
			  07      'Julio'
			  08      'Agosto'
			  09      'Septiembre'
			  10      'Octubre'
			  11      'Noviembre'
			  12      'Diciembre'.
execute.

*** P4***.
Variable Labels clave 'Clave del producto'.

**P5**.
Variable Labels clave 'clave Clave del producto'.
value labels clave	'Q001'	'Depsitos en cuentas de ahorros, tandas, cajas de ahorro, etc.'
			'Q002'	'Prstamos a terceros'
			'Q003'	'Pagos a tarjeta de crdito bancaria o casa comercial'
			'Q004'	'Pago de deudas a la empresa donde trabajan y/o a otras personas o instituciones (excluya crditos hipotecarios)'
			'Q005'	'Compra de monedas nacionales o extranjeras, metales preciosos, alhajas, obras de arte, etc.'
			'Q006'	'Seguro de Vida'
			'Q007'	'Herencias, dotes y legados'
			'Q008'	'Compra de casas, condominios, locales o terrenos que no habite el hogar'
			'Q009'	'Compra de terrenos, casas o condominios que habita el hogar'
			'Q010'	'Pago de hipotecas de bienes inmuebles: casas, terrenos, edificios, etc.'
			'Q011'	'Otras erogaciones no consideradas en las preguntas anteriores'
			'Q012'	'Compra de maquinaria, equipo, animales destinados a la produccin, etc., utilizados en negocios propiedad del hogar'
			'Q013'	'Balance negativo en negocios propiedad del hogar no agropecuarios y agropecuarios'
			'Q014'	'Compra de valores: cdulas, acciones y bonos'
			'Q015'	'Compra de marcas, patentes y derechos de autor'.
Execute.


***P5***.

Variable Labels ero_tri 'Gasto trimestral normalizado'.

***P6***.
Variable Labels ero_1 'Gasto mes pasado'.
Variable Labels ero_2 'Gasto 2 mes anterior'.
Variable Labels ero_3 'Gasto 3 mes anterior'.
Variable Labels ero_4 'Gasto 4 mes anterior'.
Variable Labels ero_5 'Gasto 5 mes anterior'.
Variable Labels ero_6 'Gasto 6 mes anterior'.


